#page-my-index #page {
  background: #f1f4f5;  
}

@media (max-width: 767.98px) {
    section.block {
        margin-bottom: 16px!important;
    }
}

@media (min-width: 768px) {
    body#page-my-index.limitedwidth #page.drawers .main-inner {
        background-color: unset!important;
    }
    #page-my-index #page.drawers .footer-popover {
	    max-width:unset !important;
    }
    #page-my-index .header-maxwidth {
	    padding:0 !important;
    }
    #page-my-index #page.drawers div[role="main"] {
	    padding:0 !important;
    }
    section.block {
        margin-bottom: 24px!important;
    }
}

body#page-my-index .block .block-header-wrapper .block-header {
    font-size: 18px !important;
    font-weight: 600;
    color: #2b2b2b !important;
    line-height: 27px;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

body#page-my-index .block .block-header-wrapper {
   padding-right: 24px!important;
   padding-left: 24px!important;
}

section.block {
   padding-top: 24px;
   padding-bottom: 8px;
}

section.block .card-body {
   padding: 0!important;
   border: 0!important;
}

#page-my-index .card-text {
   padding-top: 24px!important;
   padding-bottom: 0!important;
   padding-right: 12px!important;
   padding-left: 12px!important;
}

#page-my-index .card {
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	/*background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);*/
	/*border-radius: .25rem;*/
	/*box-shadow: 1px 1px 5px #e1e1e1 !important;*/
}

#page-my-index .form-group {
	margin-bottom: 1rem !important;
}

@media (min-width: 1024px) and (max-width: 1365.98px) {
    #page-my-index .show-drawer-right .container,
    #page-my-index .show-drawer-left .container {
       padding-left:0!important;
       padding-right: 0!important;
    }
}

#page-my-index .card-text:not(.block_mycourses .card-text,.block_trainingcatalog .card-text) {
     padding-right: 24px!important;
   padding-left: 24px!important;
   padding-bottom: 24px!important;
}

